ST_GeometryFromText
Prev | 8.8.1. Well-Known Text (WKT) | Next

## Name

ST_GeometryFromText — Return a specified ST_Geometry value from Well-Known Text representation (WKT). This is an alias name for ST_GeomFromText

## Synopsis

`geometry ST_GeometryFromText(`text WKT`)`;

`geometry ST_GeometryFromText(`text WKT, integer srid`)`;

## Description

This method implements the OGC Simple Features Implementation Specification for SQL 1.1.

This method implements the SQL/MM specification. SQL-MM 3: 5.1.40

## See Also

ST_GeomFromText

Prev | Up | Next
ST_GeomFromMARC21 | Home | ST_GeomFromText